body{
    font-family:"Roboto Light", sans-serif;
    font-weight: 400;
}

* {
    margin: 0;
    padding: 0;
}

.container{
    margin: 0 auto;
    width: 1280px;
	display: flex;
    flex-wrap: wrap;
}

.aside, .wrap {
    flex: 1;
}

.header-logo-link{
    color: #000000;
    text-decoration: none;
}

span {
    color: cornflowerblue;
}

.header-nav {
    background-color: rgba(53, 68, 79, 1);
    width: 1280px;
    display: flex;
    justify-content: space-around;
    margin-top: 38px;
    margin-bottom: 48px;
}

.header-list{
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    font-size: 24px;
    line-height: 28px;
}

.header-item {
    padding: 26px 40px 19px;
    color: rgba(255, 255, 255, 1);
    border-left: 1px solid white;
}

.header-logo {
    font-size: 80px;
    line-height: 93px;
    margin-top: 63px;
}

.header-item-link {
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
}

 .aside-left {
     width: 324px;
     border: 1px solid black;
 }

 .aside-item-link{
     text-decoration: none;
     color: rgba(73, 88, 99, 1);
 }

 .aside-item{
     list-style-type: none;
     font-size: 27px;
     line-height: 27px;
     display: flex;
     justify-content: space-between;
 }

.aside-item{
   text-align: center;
    padding: 26px 0 26px 44px;
}

.main-picture {
    border: 1px solid black;
    background: rgba(0, 0, 0, 0.0001);
    width: 885px;
    height: 529px;
}

.main-picture-link {
    margin: 75px 268px 73px 297px;
}

.main-text {
    margin: 37px 0;
}

.footer-item-link{
    text-decoration: none;
    color: #0C1927;
}

.footer-item {
    list-style-type: none;
    font-size: 28px;
    line-height: 28px;
    font-family: MyriadPro sans-serif;
    padding: 20px 20px 10px ;
}

.footer-info{
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    margin-left: 82px;
    display: flex;
    padding: 20px;
}

.footer {
    background-color: rgba(99, 105, 110, 0.48);
    width: 1280px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 30px auto;
}

.footer-list {
    display: flex;
    flex-wrap: wrap;
}




